Hi,

I have a laptop with a crappy Intel GMA965 graphics card. According to OpenGL Extensions Viewer my drivers support OpenGL 2.0 and GLSL 1.10. I would think
that would be sufficient to run some basic demos in Chromium, but alas.

I get a 'this demo requires a WebGL-enabled browser' message. Well, this message is confusing because it suggests the browser is the problem, but it seems to
me my hardware is (or, to be more specific, Intel's lazyness). Other demos give a more specific error like 'OpenGL context not found'.

I haven't been able to find exactly what is required in terms of hardware/ drivers (well OpenGL 2.0 ES but what does that mean if utilities report OpenGL and
GLSL support only?).

Any ideas appreciated!

Thanks,

Martijn